<bugID>675340<Summary>Tab always drags off without holding down mouse button</Summary><Description>I ran into a situation where a particular tab would always drag off the tab bar even though I wasn't holding down the mouse button. It was just a particular tab and I've only seen it once. It was on OS X.</Description></bugID>